class CreateRealisations < ActiveRecord::Migration
  def change
    create_table :realisations do |t|
      t.string :title
      t.text :description
      t.string :slug
      t.boolean :enabled
      t.datetime :realised_at
      t.integer :default_image_id
      t.timestamps null: false
    end
  end
end
